» Ubuntu » Pakete

Error

two or more packages specified (twoftpd-run quantal)